EasyApache 4 2018-11-07 Security Release

SUMMARY cPanel, L.L.C. has updated RPMs for EasyApache 4 with cURL version 7.62.0. This release addresses vulnerabilities related to CVE-2018-16839, CVE-2018-16840, and CVE-2018-16842. We strongly encourage all cURL users to update to version 7.62.0. AFFECTED VERSIONS All versions of cURL through cURL 7.61.0 SECURITY RATING The National Vulnerability Database (NIST) […]

EasyApache 2018-09-19 Security Release

SUMMARY cPanel, Inc. has updated RPMs for EasyApache 4 with PHP versions 5.6.38, 7.0.32, 7.1.22, and 7.2.10 and released EasyApache 3.36.8 with PHP version 5.6.38 on September 19, 2018. This release addresses vulnerabilities related to CVE-2018-17082. We strongly encourage all PHP 5.6 users to upgrade to versions 5.6.38, all PHP […]

EasyApache 2018-08-29 Security Release

SUMMARY cPanel, Inc. has updated RPMs for EasyApache 4 with OpenSSL version 1.0.2p on August 29, 2018. This release addresses security vulnerabilities related to CVE-2018-0732 and CVE-2018-0737. We strongly encourage all OpenSSL users to update their version of OpenSSL. AFFECTED VERSIONS All versions of OpenSSL through 1.0.2o SECURITY RATING CVE-2018-0732 […]

EasyApache 2018-07-18 Security Release

SUMMARY cPanel, Inc. has updated RPMs for EasyApache 4 with cURL version 7.61.0 and Apache 2.4.34 and released EasyApache 3.36.6 with cURL 7.61.0 and Apache 2.4.34 on July 18, 2018. This release addresses vulnerabilities related to CVE-2018-0500, CVE-2018-8011, and CVE-2018-1333. We strongly encourage all cURL users to update to version […]

cPanel & WHM LTS Version 62 Now EOL

cPanel & WHM version 62 has reached End of Life and will no longer be supported by cPanel except when upgrading to a supported version. This was an extension of support, which can be read further about here: http://news.cpanel.com/support-for-cpanel-whm-version-62-extended-to-june-2018/ In accordance with our EOL policy (https://go.cpanel.net/longtermsupport), 62 will continue functioning […]

EasyApache 2018-05-22 Security Release

SUMMARY cPanel, Inc. has updated RPMs for EasyApache 4 with cURL version 7.60.0 and released EasyApache 3.36.5 with cURL 7.60.0 on May 22, 2018. This release addresses vulnerabilities related to CVE-2018-1000300 and CVE-2018-1000301. We strongly encourage all cURL users to update to version 7.60.0. AFFECTED VERSIONS All versions of cURL […]

EasyApache 2018-05-01 Security Release

SUMMARY cPanel, Inc. has updated RPMs for EasyApache 4 with PHP versions 5.6.36, 7.0.30, 7.1.17, and 7.2.5 and released EasyApache 3.36.4 with PHP 5.6.36 on May 1, 2018. This release addresses vulnerabilities related to CVE-2018-10549, CVE-2018-10548, CVE-2018-10547, and CVE-2018-10546. We strongly encourage all PHP 5.6 users to update to version […]

EasyApache 2018-04-03 Maintenance Release

cPanel, Inc. has updated RPMs for EasyApache 4 with Apache version 2.4.33 and PHP versions 5.6.35, 7.0.29, 7.1.16, and 7.2.4 and released EasyApache 3.36.3 with Apache version 2.4.33 and PHP 5.6.35 on April 3, 2018. This release addresses vulnerabilities related to CVE-2017-15710, CVE-2018-1283, CVE-2018-1303, CVE-2018-1301, CVE-2017-15715, CVE-2018-1312, and CVE-2018-1302. We […]

EasyApache 03-06-2018 Security Release

SUMMARY cPanel, Inc. has released updated RPMs for EasyApache 4 on Mar 06, 2018, with PHP versions 5.6.34, 7.0.28, 7.1.15, and 7.2.3. This release addresses vulnerabilities related to CVE-2018-7584. We strongly encourage all PHP 5.6 users to upgrade to version 5.6.34, all PHP 7.0 users to upgrade to 7.0.28, PHP […]